[类型]
分类=香烟类,饮料类,食品类,零食类,其他类,快餐类（本网吧）,点卡类,
[duankou]
dk=10086
;端口
[client]
call=0
；呼叫间隔单位秒
[skin]
parth=2
;皮肤文件号
auto=y
;自动更换皮肤
[shop]
open=0
;网吧购物，0为关闭，非0为打开,重起客户端生效。
[online]
qq=137802351,0,0
[ring]
parth=C:\Documents and Settings\Administrator\桌面\呼叫\服务端\mp3\hujiao.mp3

//请勿乱修改一上参数设置！
